start_date: Oct 10 2022 14:46:32.63 (1665427592.63)
duration: 1:57s (117s)
raw_bag_file_size_kb: 35744644
h5_file_size_kb: 61313030
events_left: 11555667805
events_right: 12187815318
ovc_left_images: 2924
ovc_right_images: 2924
